Author Topic: installing the ftxui library  (Read 1836 times)

mma

  • Guest
installing the ftxui library
« on: January 10, 2023, 08:51:34 am »
it is not possible to install the console interface library from cmake, it gives the error "an error in the configuration process, the project files may be invalid". Everything is set in vs c++.
Will someone help?
https://github.com/ArthurSonzogni/FTXUI